activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From liny <innocentl...@gmail.com>
Subject [HELP] IllegalStateException: Not supported with Tomcat 7.0.22 and AjaxServlet
Date Fri, 18 Nov 2011 09:41:40 GMT
Hi,

I have a web application to test AJAX feature, and it works fine with Tomcat
6.0.20.
When I put same web application to Tomcat 7.0.22, exception is below:


I think it must be relative AjaxServlet or jars of <tomcat_home>/lib between
Tomcat6 and Tomcat7 but have no idea what's going on.
Would you please give me some hints?
Thank you.

--
View this message in context: http://activemq.2283324.n4.nabble.com/HELP-IllegalStateException-Not-supported-with-Tomcat-7-0-22-and-AjaxServlet-tp4082699p4082699.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message